<resources>
    <string name="app_name">拍爱</string>
    <string name="bar_app_name">拍爱摄影师端</string>
    <string name="bt_connected">已连接</string>
    <string name="bt_disconnected">已断开</string>
    <string name="briefs">简报</string>
    <string name="settings">设置</string>
    <string name="scene">场景</string>

    <string name="login">登录</string>
    <string name="account_name">账号</string>
    <string name="password">密码</string>

    <string name="login_success">登录成功</string>
    <string name="login_fail">登录失败</string>
    <string name="please_wait">请稍候</string>

    <string name="network_disconnect">当前无网络连接</string>

    <string name="qr_scan_hint">将取景框对准二维码，\n即可自动扫码</string>
    <string name="qr_scan_album">相册</string>
    <string name="scan_album_qr">选择二维码图片</string>
    <string name="scan_qr">扫描二维码</string>

    <string name="qr_scan_flash_on">开灯</string>
    <string name="qr_scan_flash_off">关灯</string>

    <string name="scan_qr_join_group">扫描二维码获取照片</string>
    <string name="check_permission_when_open_camera_error">相机打开出错，请检查是否已打开应用的相机权限</string>

    <string name="ok">确定</string>

    <string name="current_version_is_latest">当前版本已是最新，无需升级</string>

    <string name="check_version_fail">检查更新失败，请稍后重试</string>

    <string name="new_version_found">发现新版本，正在更新中</string>
</resources>
